### Virtual Method

# Atk Object state_change

#### Declaration [src]

    void
    state_change (
      AtkObject* accessible,
      const gchar* name,
      gboolean state_set
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`state_set`

  Type: `gboolean`

  No description available.